### Method

# Gtk AppChooserWidget get_show_fallback

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_app_chooser_widget_get_show_fallback (
      GtkAppChooserWidget* self
    )

#### Description [src]

Gets whether the app chooser should show related applications for the content type in a separate section.

Deprecated since: 4.10

This widget will be removed in GTK 5.

Gets property | `Gtk.AppChooserWidget:show-fallback`

#### Return value

Type: `gboolean`

The value of `GtkAppChooserWidget:show-fallback`.